GDCM 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files
- Directories
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - i -

- ICBM452T1FrameofReference : gdcm::UIDs
- ICBMSingleSubjectMRIFrameofReference : gdcm::UIDs
- ImageOverlayBoxSOPClassRetired : gdcm::UIDs
- Implicit : gdcm::TransferSyntax
- ImplicitVRBigEndianACRNEMA : gdcm::TransferSyntax
- ImplicitVRBigEndianPrivateGE : gdcm::TransferSyntax
- ImplicitVRLittleEndian : gdcm::TransferSyntax
- ImplicitVRLittleEndianDefaultTransferSyntaxforDICOM : gdcm::UIDs
- InstanceAvailabilityNotificationSOPClass : gdcm::UIDs
- INT12 : gdcm::PixelFormat
- INT16 : gdcm::PixelFormat
- INT32 : gdcm::PixelFormat
- INT8 : gdcm::PixelFormat
- INTERFILE : gdcm::CSAHeader
- Invalid : gdcm::Usage
- INVALID : gdcm::VR
- IS : gdcm::VR